Subject: [PATCH] Remove Lucid Emacs support from bookmark.el

From: Stefan Kangas <[email-masked]>
Date: Wed, 12 Jun 2019 15:04:09 +0200

I suggest that we remove this code that supports "Lucid Emacs" from
bookmark.el.  From a cursory web search, I don't think this code from
1993 and 1995 is needed on modern XEmacs, and if it is, it's better if
they add these aliases themselves.

Thanks,
Stefan Kangas